<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="qcMailshare">
        <source>Create mailshare</source>
        <target state="translated">Crear mail compartido</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editMailshare">
        <source>Modify mailshare</source>
        <target state="translated">Modificar correo compartido</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="basicParametersTab">
        <source>Basic parameters</source>
        <target state="translated">Parámetros básicos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="filtersTab">
        <source>Filters</source>
        <target state="translated">Filtros</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="identitiesTab">
        <source>Identities</source>
        <target state="translated">Identidades</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailboxSharingTab">
        <source>Mailbox sharing</source>
        <target state="translated">Compartir Mailbox</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintenanceTab">
        <source>Maintenance</source>
        <target state="translated">Mantenimiento</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vcardTab">
        <source>Information</source>
        <target state="translated">Información</target>
      </trans-unit>
    </body>
  </file>
</xliff>
